View Single Post
RavingMac

 
RavingMac's Avatar
 
Member Since: Jan 07, 2008
Location: In Denial
Posts: 7,614
RavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond reputeRavingMac has a reputation beyond repute
Mac Specs: 4GB Mac Mini 2012, 13" MBA, 15" MacBook Pro OSX 10.7, 32 GB iPhone 3GS, iPad2 64gb 3G

RavingMac is offline
Quote:
Originally Posted by count duckula View Post
hmm, maybe is it 10.5.8, I'll check, I have seen many people (teachers, friends) using logic 9 on 10.5.8
The problem isn't the 10.5.8 vs 10.6.8. Leopard incorporates code to support PPC proccessors as well as Intel. Snow Leopard does not. And, from what I have read neither does Logic Pro 9. It requires an Intel processor to run. And BTW you can't update from 10.5 to 10.6 through software update. If your machine did not come with 10.6 installed you have to purchase the upgrade disks and install the OS.
I started with Tiger (10.4) on my MBP and subsequently upgraded to Leopard, Snow Leopard and finally Lion. Each upgrade was a seperate purchase and install (except Leopard which was free though it had to be installed from disk--because I got my MBP within 30 days of Leopard release).

I've always wanted to be smart, handsome and modest. But, I guess I'll have to be satisfied with two out of three . . .
QUOTE Thanks